Subject: [ledbat] Fwd: New Version Notification for draft-ietf-ledbat-survey-00

From: Michael Welzl <[email-masked]>
Date: Fri, 05 Mar 2010 23:32:08 +0100

Folks,

After my survey was approved as a WG item after the Stockholm meeting,
I added David Ros as co-author (after approval of the chairs); he made
an update - the announcement is below, and comments are very welcome!

Cheers,
Michael

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: March 1, 2010 11:06:10 PM GMT+01:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-ietf-ledbat-survey-00
>
>
> A new version of I-D, draft-ietf-ledbat-survey-00.txt has been  
> successfuly submitted by David Ros and posted to the IETF repository.
>
> Filename:	 draft-ietf-ledbat-survey
> Revision:	 00
> Title:		 A Survey of Lower-than-Best-Effort Transport Protocols
> Creation_date:	 2010-03-01
> WG ID:		 ledbat
> Number_of_pages: 14
>
> Abstract:
> This document provides a survey of transport protocols which are
> designed to have a smaller bandwidth and/or delay impact on standard
> TCP than standard TCP itself when they share a bottleneck with it.
> Such protocols could be used for low-priority "background" traffic,
> as they provide what is sometimes called a "less than" (or "lower
> than") best-effort service.
>
>
>
> The IETF Secretariat.
>
>